Subject: Re: Ornamental fish import and export data

From: [email-masked] (Don McAllister)
Date: Mon, 28 Aug 1995 11:53:40 GMT

brett rowley ([email-masked]) writes:
> If anybody out there knows where I can find some recent data on the
> import and export of ornamental fish in the U.S., please e-mail to me.
> I am gathering this information to include in a report to potential
> investors in an ornamental fish production project. I am especially
> interested in coldwater species such as koi and goldfish, but also
> curious about tropicals. TIA,
> Brett Rowley

Hi Brett,
The Traffic Branch of World Wildlife Fund, main office at: 1250 24th St.,NW, 
Washington, DC 20037-1175, Tel 202-293-4800, fax 202-293-9211,
should be able to direct you to the right number.  They keep data
on import and export of wildlife including freshwater and marine
fishes. but may not be able to break it down to the species level.

Try usenet groups:
sci.aquaria
rec.aquaria

Ocean Voice International, a marine environmental organization I
work with, has been working with sustainable harvest issues on
marine ornamentals in the Philippines for several years.

Don
--
Don E. McAllister #############  & Ocean Voice International, Box 37026
Canadian Museum of Nature ####  3332 McCarthy Road, Ottawa, ON K1V 0W0
P.O.B.3443,ûStn D,Ottawa,ON K1P 6P4 ##  Tel. (613) 264-8986, Fax: (613) 264-920
E-mail: [email-masked] # WWW: http://www.conveyor.com/oceanvoice.htm